Bug 57814 - [PATCH] databases/py-cdb: install example and docs
Summary: [PATCH] databases/py-cdb: install example and docs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-09 20:40 UTC by Sergei Kolobov
Modified: 2003-10-10 14:43 UTC (History)
1 user (show)

See Also:


Attachments
py22-cdb-0.32_1.patch (1.64 KB, patch)
2003-10-09 20:40 UTC, Sergei Kolobov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Kolobov 2003-10-09 20:40:22 UTC
- Install example and (minimal) documentation
- Use PYTHON_SITELIBDIR macro in pkg-plist
- Shorten COMMENT to make pkg_info(1) happier
- Bump PORTREVISION for changed package

Port maintainer (jason@mastaler.com) is cc'd.

Generated with FreeBSD Port Tools 0.29
Comment 1 Sergei Kolobov 2003-10-10 13:57:27 UTC
Adding maintainer's response to the audit trail:

	To: Sergei Kolobov <sergei@kolobov.com>
	Cc: FreeBSD-gnats-submit@freebsd.org
	Subject: Re: [PATCH] databases/py-cdb: install example and docs
	Date: Thu, 09 Oct 2003 17:46:49 -0600
	Message-ID: <m2y8vuug7q.fsf@deacon-blues.mid.mastaler.com>
	From: "Jason R. Mastaler" <jason@mastaler.com>

	Sergei Kolobov <sergei@kolobov.com> writes:

	> - Install example and (minimal) documentation
	> - Use PYTHON_SITELIBDIR macro in pkg-plist
	> - Shorten COMMENT to make pkg_info(1) happier
	> - Bump PORTREVISION for changed package
	>
	> Port maintainer (jason@mastaler.com) is cc'd.

	Looks fine, thanks Sergei.
Comment 2 Kirill Ponomarev freebsd_committer 2003-10-10 14:43:48 UTC
State Changed
From-To: open->closed

Committed, thanks!